• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesadmstyle.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
calendar.css
init commit
05-04
common.css
init commit
05-04
dashboard.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
popup.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
validate.css
init commit
05-04
chominsoo4245 05-04 4f668c2 init commit UNIX
Raw Open in browser Change history
@charset "utf-8"; @import url(./icon.css); /* font weight */ .fwLg{font-weight: 300 !important} .fwRg{font-weight: 400 !important} .fwMd{font-weight: 500 !important} .fwBold{font-weight: 700 !important} .sub_font{font-family:var(--secondary-title-font);} .show{display:block !important;} .hide{display:none !important;} .text_left{text-align:left;} .text_right{text-align:right;} .text_center{text-align:center;} .input{height:34px;background:#fff;border:1px solid var(--default-line-color);border-radius:5px;padding:0 12px;} input[type="checkbox"].checkbox{width:20px;height:20px;border:1px solid var(--default-line-color);} textarea, .testarea{background:#fff;border:1px solid var(--default-line-color);border-radius:5px;padding:8px 12px;} select, .select{height:34px;border:1px solid var(--default-line-color);border-radius:5px;padding:0 32px 0 12px;background:#fff url(/publish/adm/images/component/icon_arrow_down.png) no-repeat calc(100% - 4px) center;} .form_group{display:flex;gap:8px;align-items:center;} .form_group.column{flex-direction:column;align-items:flex-start;gap:12px;} .form_wrap{display:flex;gap:8px;align-items:center;} .form_wrap.column{flex-direction:column;align-items:flex-start;gap:4px;} .email_wrap{display:flex;gap:8px;align-items:center;} .email_wrap .input{width:160px;} .email_wrap .select{width:160px;} .radio_wrap,.checkbox_wrap{display:flex;align-items:center;gap:16px;} .radio_wrap.column,.checkbox_wrap.column{flex-direction:column;align-items:flex-start;gap:4px;} .radio_item,.checkbox_item{display:flex;align-items:center;gap:4px;font-size:16px;} .input_mix_wrap{display:flex;gap:8px;align-items:center;} .address_wrap{display:flex;flex-direction:column;align-items:flex-start;gap:8px;} .address_row{display:flex;width:60%;gap:8px;} .input_post{width:calc(100% - 200px);} .adr_default{width:60%;} .adr_detail{width:40%;} .input_desc_wrap{display:flex;width:100%;gap:12px;} .input_desc_wrap.column{flex-direction:column;gap:0;margin:8px 0 0 0;} .input_desc_wrap .input_desc{margin:0;} .input_desc{font-size:14px;font-weight:400;color:#666;margin:0 0 0 8px;} .input_desc.red{color:var(--red-color);} .input_desc.blue{color:var(--primary-color);} .calendar_wrap{display:flex;align-items:center;gap:8px;} .calendar{width:140px;background:#fff url(/publish/adm/images/component/icon_calendar.png) no-repeat calc(100% - 8px) center;} .btn_calendar,input.btn_calendar{width:32px;height:32px;background:transparent !important;border:0 !important;margin:0 0 0 -42px;cursor:pointer;} .time_layer_wrap{position:relative;} .time_input{width:110px;background:#fff url(/publish/adm/images/component/icon_clock.png) no-repeat calc(100% - 8px) center;} .time_layer{position:absolute;width:230px;padding:20px;border-radius:16px;background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.1);top:calc(100% + 4px);left:0;transform:scale(0.96) translateZ(0) translateY(-20px);opacity:0;transition: transform 300ms ease, opacity 300ms ease, visibility 300ms ease;} .time_layer.active{transform:scale(1.0001) translateZ(0) translateY(0);opacity:1;} .time_layer .title{display:block;font-size:16px;font-weight:bold;color:var(--primary-title-color);text-align:left;padding:0 0 8px 0;} .time_wrap{display:flex;gap:8px;align-items:center;} .time_select{width:73px;background-color:#edf0f5;border:0;} .time_layer button{width:100%;margin:12px 0 0 0;} /* search */ .search_area{display:flex;align-items:flex-end;justify-content:space-between;} .search_area.box{padding:0 20px;margin:0 0 40px 0;border:1px solid #cdd5e6;border-radius:10px;background:#eff2f9;flex-direction:column;} .search_item{display:flex;width:100%;padding:8px 0;align-items:center;border-bottom:1px solid #cdd5e6;} .search_item:last-child{border-bottom:0;} .search_title{position:relative;min-width:120px;padding:0 0 0 12px;} .search_title::after{position:absolute;content:"";width:4px;height:4px;background:var(--primary-color);border-radius:100%;left:0;top:9px;} .search_title+.form_wrap{width:calc(100% - 120px);} .search_select{min-width:120px;} .search_input{min-width:300px;} .search_left .total_number{font-size:14px;color:var(--body-text-color);} .search_left .total_number b{font-size:16px;font-weight:bold;color:var(--primary-color);} .search_right{display:flex;gap:10px;align-items:center;} .search_select{min-width:120px;height:34px;} .search_input{min-width:150px;} .search_right button{height:34px;padding:0 12px;font-size:16px;font-weight:400;} .search_right .btn_search{background:var(--primary-color);color:#fff;} .search_right .btn_reset{background:var(--gray-color);color:#fff;} /* status */ .status{min-height:34px;font-size:16px;font-weight:500;border-radius:100px;padding:3px 12px;} .status.line.blue{border:1px solid #135add;color:#135add;background:#fff;} .status.line.gray{border:1px solid #d1d6df;color:#858B97;background:#eff0f2;} .status.line.orange{border:1px solid #df5f36;color:#df5f36;background:#fff;} .status.fill.blue{background:#E9EEF8;color:#2557B4;} .status.fill.gray{background:#E4E7EE;color:#616576;} .status.fill.orange{background:#FEF0EC;color:#F86A3C;} .status.text{position:relative;padding:0;} .status.text::after{position:absolute;content:"";width:100%;height:5px;opacity:0.2;left:0;bottom:2px;} .status.text.blue{color:#135add;} .status.text.blue::after{background:#135add;} .status.text.gray{color:#858B97;} .status.text.gray::after{background:#858B97;} .file_list{display:flex;flex-direction:column;gap:4px;} .file_list a{display:flex;gap:4px;align-items:center;} .file_list.box{padding:15px 35px;margin:40px 0 0 0;background:#f5f7f9;border-radius:15px;gap:10px;} .file_list.box a{gap:8px;font-size:18px;color:var(--body-text-color);text-decoration:none;} /* gallery list */ .gallery_list{display:flex;border-top:2px solid var(--primary-color);border-bottom:1px solid var(--lightgray-color);margin:12px 0 40px 0;padding:40px 0;gap:20px;flex-wrap:wrap;} .gallery_list>li{width:calc((100%/4) - 15px);} .gallery_list a{position:relative;width:100%;height:100%;border:1px solid #E2E7EF;} .gallery_list .status{position:absolute;display:flex;min-height:30px;font-size:16px;letter-spacing:0.3px;padding:2px 8px;right:12px;top:12px;border-radius:8px;justify-content:center;align-items:center;} .gallery_list .primary{background:var(--primary-color);color:#fff;} .gallery_list .gray{background:var(--gray-color);color:#fff;} .gallery_list .images_area{position:relative;display:flex;width:100%;height:240px;background:#f2f4f7;overflow:hidden;justify-content:center;align-items:center;} .gallery_list .images_area .check{position:absolute;left:10px;top:10px;} .gallery_list .images_area img{max-width:100%;max-height:100%;object-fit:contain;margin:0 auto;} .gallery_list .list_content{padding:20px;} .gallery_list .list_title{text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;font-size:20px;font-weight:600;color:var(--primary-title-color);} .gallery_list .list_info{display:flex;font-size:14px;font-weight:400;color:#636469;margin:12px 0 0 0;} .gallery_list .list_info li{position:relative;padding:0 10px;} .gallery_list .list_info li:first-child{padding:0 10px 0 0;} .gallery_list .list_info li::after{position:absolute;content:"";width:1px;height:10px;background:#636469;right:0;top:6px;} .gallery_list .list_info li:last-child::after{display:none;} /* ?볤? */ .cmmt_wrap{margin:60px 0 0 0;} .cmmt_title{display:flex;margin:0 0 12px 0;align-items:center;gap:6px;justify-content:flex-start;} .cmmt_title p{font-size:16px;font-weight:400;} .cmmt_title p b{font-weight:600;color:var(--primary-color);} .cmmt_list{display:flex;border-top:2px solid var(--primary-color);flex-direction:column;} .cmmt_list li{padding:20px;border-bottom:1px solid var(--default-line-color);} .cmmt_top{display:flex;gap:8px;align-items:center;} .cmmt_top .writer{font-size:16px;color:var(--primary-title-color);} .cmmt_top .cmmt_date{font-size:14px;font-weight:400;color:#666;} .cmmt_detail{padding:8px 0 12px 0;font-size:16px;color:var(--body-text-color);} .cmmt_bottom .cmmt_date{font-size:14px;color:#666;} .cmmt_input{margin:40px 0 0 0;} /* .cmmt_input form:first-child{display:flex;padding:12px 20px;margin:40px 0 0 0;border-top:1px solid #cdd5e6;border-bottom:1px solid #cdd5e6;background:#f2f4f6;align-items:center;gap:8px;} */ .cmmt_input textarea{width:calc(100% - 100px);height:120px;} .cmmt_input button.btn.xlarge{height:120px;} /* 硫붾돱愿€由?*/ .menu_container{display:flex;gap:20px;} .menu_list_content{width:20%;} .menu_list_top{display:flex;justify-content:space-between;align-items:center;} .menu_list{width:100%;max-height:calc(100vh - 300px);margin:12px 0 0 0;border-radius:4px;} .menu_detail{width:80%;}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up